-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Lixiaohua or Gantrisch FIN 613 (LIX), 756 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 1170 asteroids belonging to this family
-- completed 08/11/2023
-- https://en.wikipedia.org/wiki/Category:Lixiaohua_asteroids
LixiaohuaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 1170, -- 1170 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/3330 Gantrisch", -- LixiaohuaFamily (MBA-OMB)
		"Sol/3556 Lixiaohua", -- LixiaohuaFamily (MBA-OMB)
		"Sol/5771 Somerville", -- LixiaohuaFamily (MBA-OMB)
		"Sol/5900 Jensen", -- LixiaohuaFamily (MBA-OMB)
		"Sol/8773 Torquilla", -- LixiaohuaFamily (MBA-OMB)
		"Sol/15752 Eluard", -- LixiaohuaFamily (MBA-OMB)
		"Sol/16485 1990 RG2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/16715 Trettenero", -- LixiaohuaFamily (MBA-OMB)
		"Sol/17230 2000 CX116", -- LixiaohuaFamily (MBA-OMB)
		"Sol/18477 1995 WA11", -- LixiaohuaFamily (MBA-OMB)
		"Sol/18483 1995 YY2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/18720 Jerryguo", -- LixiaohuaFamily (MBA-OMB)
		"Sol/19482 Harperlee", -- LixiaohuaFamily (MBA-OMB)
		"Sol/19862 2556 P-L", -- LixiaohuaFamily (MBA-OMB)
		"Sol/20925 9596 P-L", -- LixiaohuaFamily (MBA-OMB)
		"Sol/22118 2000 SL86", -- LixiaohuaFamily (MBA-OMB)
		"Sol/25932 2001 DB72", -- LixiaohuaFamily (MBA-OMB)
		"Sol/26516 2000 CW56", -- LixiaohuaFamily (MBA-OMB)
		"Sol/26695 2001 FC111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/27738 1990 TT4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/30684 3237 T-2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/31307 1998 FK105", -- LixiaohuaFamily (MBA-OMB)
		"Sol/34210 2000 QV67", -- LixiaohuaFamily (MBA-OMB)
		"Sol/34228 2000 QF90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/34339 2000 QH218", -- LixiaohuaFamily (MBA-OMB)
		"Sol/34532 2000 SO213", -- LixiaohuaFamily (MBA-OMB)
		"Sol/35627 1998 KW9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/35997 1999 NQ20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/38315 1999 RS112", -- LixiaohuaFamily (MBA-OMB)
		"Sol/38591 1999 XZ116", -- LixiaohuaFamily (MBA-OMB)
		"Sol/39094 2000 VQ58", -- LixiaohuaFamily (MBA-OMB)
		"Sol/39260 2000 YE138", -- LixiaohuaFamily (MBA-OMB)
		"Sol/40976 1999 TV272", -- LixiaohuaFamily (MBA-OMB)
		"Sol/41203 1999 WK7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/42089 2001 AQ15", -- LixiaohuaFamily (MBA-OMB)
		"Sol/42985 Marsset", -- LixiaohuaFamily (MBA-OMB)
		"Sol/43152 1999 XM115", -- LixiaohuaFamily (MBA-OMB)
		"Sol/43625 2002 CE168", -- LixiaohuaFamily (MBA-OMB)
		"Sol/43628 2002 CA234", -- LixiaohuaFamily (MBA-OMB)
		"Sol/43637 2002 EW28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/44463 1998 VT18", -- LixiaohuaFamily (MBA-OMB)
		"Sol/44551 1999 BV27", -- LixiaohuaFamily (MBA-OMB)
		"Sol/48153 2001 FW172", -- LixiaohuaFamily (MBA-OMB)
		"Sol/48446 1990 RB1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/50661 2000 EN95", -- LixiaohuaFamily (MBA-OMB)
		"Sol/51229 2000 JF27", -- LixiaohuaFamily (MBA-OMB)
		"Sol/51764 2001 LR8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/51823 Rickhusband", -- LixiaohuaFamily (MBA-OMB)
		"Sol/52685 1998 EZ9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/54237 Hiroshimanabe", -- LixiaohuaFamily (MBA-OMB)
		"Sol/54286 2000 JD51", -- LixiaohuaFamily (MBA-OMB)
		"Sol/56970 2000 SJ111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/58530 1997 CU2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/58917 1998 KP53", -- LixiaohuaFamily (MBA-OMB)
		"Sol/62480 2000 SU220", -- LixiaohuaFamily (MBA-OMB)
		"Sol/63312 2001 FH24", -- LixiaohuaFamily (MBA-OMB)
		"Sol/64099 2001 SN346", -- LixiaohuaFamily (MBA-OMB)
		"Sol/65246 2002 EH146", -- LixiaohuaFamily (MBA-OMB)
		"Sol/65264 2002 GW16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/65280 2002 GK113", -- LixiaohuaFamily (MBA-OMB)
		"Sol/65712 Schneidmuller", -- LixiaohuaFamily (MBA-OMB)
		"Sol/66062 1998 RG1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/68447 2001 RP148", -- LixiaohuaFamily (MBA-OMB)
		"Sol/70010 1998 XO64", -- LixiaohuaFamily (MBA-OMB)
		"Sol/70035 1999 CO47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/71655 2000 EF121", -- LixiaohuaFamily (MBA-OMB)
		"Sol/73933 1997 RW1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/75972 Huddleston", -- LixiaohuaFamily (MBA-OMB)
		"Sol/77158 2001 EN15", -- LixiaohuaFamily (MBA-OMB)
		"Sol/77495 2001 HM37", -- LixiaohuaFamily (MBA-OMB)
		"Sol/77913 2001 UT22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/78231 2002 OK15", -- LixiaohuaFamily (MBA-OMB)
		"Sol/78917 2003 SG106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/79479 1998 CJ2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/80035 1999 JV21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/80062 1999 JX85", -- LixiaohuaFamily (MBA-OMB)
		"Sol/81996 2000 QJ196", -- LixiaohuaFamily (MBA-OMB)
		"Sol/83146 2001 QJ265", -- LixiaohuaFamily (MBA-OMB)
		"Sol/84008 2002 OP14", -- LixiaohuaFamily (MBA-OMB)
		"Sol/85423 1996 XX36", -- LixiaohuaFamily (MBA-OMB)
		"Sol/86200 1999 SE26", -- LixiaohuaFamily (MBA-OMB)
		"Sol/86202 1999 TT1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/86264 1999 TK249", -- LixiaohuaFamily (MBA-OMB)
		"Sol/86409 2000 AK186", -- LixiaohuaFamily (MBA-OMB)
		"Sol/88100 2000 WB73", -- LixiaohuaFamily (MBA-OMB)
		"Sol/89884 2002 CS226", -- LixiaohuaFamily (MBA-OMB)
		"Sol/90053 2002 VL28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/90137 2002 XK112", -- LixiaohuaFamily (MBA-OMB)
		"Sol/90156 2002 YS29", -- LixiaohuaFamily (MBA-OMB)
		"Sol/90374 2003 UO60", -- LixiaohuaFamily (MBA-OMB)
		"Sol/90768 1993 TV17", -- LixiaohuaFamily (MBA-OMB)
		"Sol/91568 1999 RD241", -- LixiaohuaFamily (MBA-OMB)
		"Sol/91838 1999 TF314", -- LixiaohuaFamily (MBA-OMB)
		"Sol/92116 1999 XU75", -- LixiaohuaFamily (MBA-OMB)
		"Sol/92185 1999 XM204", -- LixiaohuaFamily (MBA-OMB)
		"Sol/93757 2000 WE14", -- LixiaohuaFamily (MBA-OMB)
		"Sol/96588 1998 WR20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/96593 1998 XO20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/97472 Hobby", -- LixiaohuaFamily (MBA-OMB)
		"Sol/97672 2000 FW46", -- LixiaohuaFamily (MBA-OMB)
		"Sol/102216 1999 TG4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/104574 2000 GQ78", -- LixiaohuaFamily (MBA-OMB)
		"Sol/105076 2000 KF70", -- LixiaohuaFamily (MBA-OMB)
		"Sol/105616 2000 RF102", -- LixiaohuaFamily (MBA-OMB)
		"Sol/105859 2000 SY169", -- LixiaohuaFamily (MBA-OMB)
		"Sol/105864 2000 SC171", -- LixiaohuaFamily (MBA-OMB)
		"Sol/106085 2000 SO355", -- LixiaohuaFamily (MBA-OMB)
		"Sol/107861 2001 FN80", -- LixiaohuaFamily (MBA-OMB)
		"Sol/110518 2001 TY78", -- LixiaohuaFamily (MBA-OMB)
		"Sol/110727 2001 TR235", -- LixiaohuaFamily (MBA-OMB)
		"Sol/110819 2001 UW49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/111283 2001 XE41", -- LixiaohuaFamily (MBA-OMB)
		"Sol/111305 2001 XB61", -- LixiaohuaFamily (MBA-OMB)
		"Sol/112230 2002 KA14", -- LixiaohuaFamily (MBA-OMB)
		"Sol/112660 2002 PX86", -- LixiaohuaFamily (MBA-OMB)
		"Sol/113347 2002 RG233", -- LixiaohuaFamily (MBA-OMB)
		"Sol/114626 2003 EP13", -- LixiaohuaFamily (MBA-OMB)
		"Sol/115257 2003 SO163", -- LixiaohuaFamily (MBA-OMB)
		"Sol/115889 2003 VC2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/116352 2003 YZ90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/116449 2004 AU", -- LixiaohuaFamily (MBA-OMB)
		"Sol/116558 2004 BH82", -- LixiaohuaFamily (MBA-OMB)
		"Sol/116581 2004 BZ92", -- LixiaohuaFamily (MBA-OMB)
		"Sol/116589 2004 BV98", -- LixiaohuaFamily (MBA-OMB)
		"Sol/116880 2004 FB116", -- LixiaohuaFamily (MBA-OMB)
		"Sol/116881 2004 FT116", -- LixiaohuaFamily (MBA-OMB)
		"Sol/116991 2004 HK45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/118415 1999 SV19", -- LixiaohuaFamily (MBA-OMB)
		"Sol/118441 1999 UP39", -- LixiaohuaFamily (MBA-OMB)
		"Sol/118452 1999 VH127", -- LixiaohuaFamily (MBA-OMB)
		"Sol/120569 Huangrunqian", -- LixiaohuaFamily (MBA-OMB)
		"Sol/121425 1999 TV152", -- LixiaohuaFamily (MBA-OMB)
		"Sol/121557 Paulmason", -- LixiaohuaFamily (MBA-OMB)
		"Sol/121635 1999 VQ200", -- LixiaohuaFamily (MBA-OMB)
		"Sol/121706 1999 XE95", -- LixiaohuaFamily (MBA-OMB)
		"Sol/121710 1999 XB112", -- LixiaohuaFamily (MBA-OMB)
		"Sol/121739 1999 XT191", -- LixiaohuaFamily (MBA-OMB)
		"Sol/123915 2001 DK95", -- LixiaohuaFamily (MBA-OMB)
		"Sol/123979 2001 FB38", -- LixiaohuaFamily (MBA-OMB)
		"Sol/124124 2001 KC4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/127307 2002 JT88", -- LixiaohuaFamily (MBA-OMB)
		"Sol/127461 2002 QV49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/128412 2004 LZ16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/130256 2000 DG24", -- LixiaohuaFamily (MBA-OMB)
		"Sol/130330 2000 FK11", -- LixiaohuaFamily (MBA-OMB)
		"Sol/130362 2000 GY87", -- LixiaohuaFamily (MBA-OMB)
		"Sol/132968 2002 TT136", -- LixiaohuaFamily (MBA-OMB)
		"Sol/133597 2003 UN88", -- LixiaohuaFamily (MBA-OMB)
		"Sol/133982 2004 TX268", -- LixiaohuaFamily (MBA-OMB)
		"Sol/135373 2001 TQ137", -- LixiaohuaFamily (MBA-OMB)
		"Sol/135384 2001 TT166", -- LixiaohuaFamily (MBA-OMB)
		"Sol/136267 2003 YR80", -- LixiaohuaFamily (MBA-OMB)
		"Sol/136448 2005 ES125", -- LixiaohuaFamily (MBA-OMB)
		"Sol/136552 1047 T-2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/136724 1995 UK33", -- LixiaohuaFamily (MBA-OMB)
		"Sol/137187 1999 JC74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/138596 2000 QL161", -- LixiaohuaFamily (MBA-OMB)
		"Sol/138617 2000 QP205", -- LixiaohuaFamily (MBA-OMB)
		"Sol/138668 2000 RB103", -- LixiaohuaFamily (MBA-OMB)
		"Sol/138791 2000 SK363", -- LixiaohuaFamily (MBA-OMB)
		"Sol/138822 2000 UR23", -- LixiaohuaFamily (MBA-OMB)
		"Sol/138851 2000 WW7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/140109 2001 SE135", -- LixiaohuaFamily (MBA-OMB)
		"Sol/140340 2001 TO7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/140901 2001 VT40", -- LixiaohuaFamily (MBA-OMB)
		"Sol/141046 2001 WR89", -- LixiaohuaFamily (MBA-OMB)
		"Sol/145231 2005 JX77", -- LixiaohuaFamily (MBA-OMB)
		"Sol/145268 2005 JZ136", -- LixiaohuaFamily (MBA-OMB)
		"Sol/145269 2005 JC138", -- LixiaohuaFamily (MBA-OMB)
		"Sol/145450 2005 RM31", -- LixiaohuaFamily (MBA-OMB)
		"Sol/145458 2005 SF22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/146123 2000 RZ28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/146184 2000 SX333", -- LixiaohuaFamily (MBA-OMB)
		"Sol/146243 2000 XA3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/146246 2000 XX19", -- LixiaohuaFamily (MBA-OMB)
		"Sol/146785 2001 XA253", -- LixiaohuaFamily (MBA-OMB)
		"Sol/148456 2000 YQ87", -- LixiaohuaFamily (MBA-OMB)
		"Sol/149831 2005 NG101", -- LixiaohuaFamily (MBA-OMB)
		"Sol/150041 2005 WO163", -- LixiaohuaFamily (MBA-OMB)
		"Sol/151382 2002 EY50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/151496 2002 JC72", -- LixiaohuaFamily (MBA-OMB)
		"Sol/154134 2002 ET111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/154162 2002 GE56", -- LixiaohuaFamily (MBA-OMB)
		"Sol/155116 Verkhivnya", -- LixiaohuaFamily (MBA-OMB)
		"Sol/155536 1999 TO196", -- LixiaohuaFamily (MBA-OMB)
		"Sol/156596 2002 GQ70", -- LixiaohuaFamily (MBA-OMB)
		"Sol/156670 2002 JK111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/158119 2001 DX5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/160132 2000 YJ7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/160274 2002 TX118", -- LixiaohuaFamily (MBA-OMB)
		"Sol/160870 2001 KU55", -- LixiaohuaFamily (MBA-OMB)
		"Sol/161079 2002 LP61", -- LixiaohuaFamily (MBA-OMB)
		"Sol/161566 2005 AH64", -- LixiaohuaFamily (MBA-OMB)
		"Sol/161700 2006 JK32", -- LixiaohuaFamily (MBA-OMB)
		"Sol/161737 2006 SR121", -- LixiaohuaFamily (MBA-OMB)
		"Sol/161836 2006 XX57", -- LixiaohuaFamily (MBA-OMB)
		"Sol/162935 2001 OO98", -- LixiaohuaFamily (MBA-OMB)
		"Sol/162939 2001 PA12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/163688 2003 AC92", -- LixiaohuaFamily (MBA-OMB)
		"Sol/164200 2004 DK29", -- LixiaohuaFamily (MBA-OMB)
		"Sol/164581 2006 TF47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/165131 2000 KQ57", -- LixiaohuaFamily (MBA-OMB)
		"Sol/165672 2001 ON1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/165792 2001 RN33", -- LixiaohuaFamily (MBA-OMB)
		"Sol/165882 2001 SC154", -- LixiaohuaFamily (MBA-OMB)
		"Sol/166646 2002 TJ4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/166871 2002 XG48", -- LixiaohuaFamily (MBA-OMB)
		"Sol/167656 2004 EC7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/167681 2004 GS32", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169109 2001 OY24", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169212 2001 RS110", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169255 2001 SP129", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169286 2001 SG255", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169356 2001 UY40", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169374 2001 UK161", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169397 2001 VE113", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169405 2001 XK39", -- LixiaohuaFamily (MBA-OMB)
		"Sol/169942 2002 TL40", -- LixiaohuaFamily (MBA-OMB)
		"Sol/170772 2004 CB74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/170859 2004 FP131", -- LixiaohuaFamily (MBA-OMB)
		"Sol/171528 1999 JH28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/171948 2001 SJ288", -- LixiaohuaFamily (MBA-OMB)
		"Sol/171978 2001 TR135", -- LixiaohuaFamily (MBA-OMB)
		"Sol/171982 2001 TP152", -- LixiaohuaFamily (MBA-OMB)
		"Sol/171989 2001 TS203", -- LixiaohuaFamily (MBA-OMB)
		"Sol/172001 2001 UN23", -- LixiaohuaFamily (MBA-OMB)
		"Sol/172036 2001 WO28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/172065 2001 XL245", -- LixiaohuaFamily (MBA-OMB)
		"Sol/172395 2003 AN84", -- LixiaohuaFamily (MBA-OMB)
		"Sol/174021 2001 YE123", -- LixiaohuaFamily (MBA-OMB)
		"Sol/174028 2001 YM150", -- LixiaohuaFamily (MBA-OMB)
		"Sol/174565 2003 HC", -- LixiaohuaFamily (MBA-OMB)
		"Sol/175259 Offenberger", -- LixiaohuaFamily (MBA-OMB)
		"Sol/175994 2000 QM155", -- LixiaohuaFamily (MBA-OMB)
		"Sol/176012 2000 RM102", -- LixiaohuaFamily (MBA-OMB)
		"Sol/176047 2000 SL362", -- LixiaohuaFamily (MBA-OMB)
		"Sol/176562 2002 AW146", -- LixiaohuaFamily (MBA-OMB)
		"Sol/177098 2003 FL94", -- LixiaohuaFamily (MBA-OMB)
		"Sol/177113 2003 GF14", -- LixiaohuaFamily (MBA-OMB)
		"Sol/177629 2004 JM25", -- LixiaohuaFamily (MBA-OMB)
		"Sol/178083 2006 SR168", -- LixiaohuaFamily (MBA-OMB)
		"Sol/178541 1999 UN46", -- LixiaohuaFamily (MBA-OMB)
		"Sol/178734 2000 TB2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/179474 2002 BM27", -- LixiaohuaFamily (MBA-OMB)
		"Sol/179507 2002 CK132", -- LixiaohuaFamily (MBA-OMB)
		"Sol/179520 2002 CP162", -- LixiaohuaFamily (MBA-OMB)
		"Sol/180061 2003 BG66", -- LixiaohuaFamily (MBA-OMB)
		"Sol/180170 2003 HE23", -- LixiaohuaFamily (MBA-OMB)
		"Sol/180773 2004 PB105", -- LixiaohuaFamily (MBA-OMB)
		"Sol/180776 2004 QY10", -- LixiaohuaFamily (MBA-OMB)
		"Sol/182878 2002 CQ247", -- LixiaohuaFamily (MBA-OMB)
		"Sol/182912 2002 EE104", -- LixiaohuaFamily (MBA-OMB)
		"Sol/184221 2004 RS67", -- LixiaohuaFamily (MBA-OMB)
		"Sol/184485 2005 OY17", -- LixiaohuaFamily (MBA-OMB)
		"Sol/184833 2005 UA10", -- LixiaohuaFamily (MBA-OMB)
		"Sol/185945 2000 YD131", -- LixiaohuaFamily (MBA-OMB)
		"Sol/186968 2004 RX154", -- LixiaohuaFamily (MBA-OMB)
		"Sol/186971 2004 RW176", -- LixiaohuaFamily (MBA-OMB)
		"Sol/186999 2004 TN97", -- LixiaohuaFamily (MBA-OMB)
		"Sol/187616 2007 AK17", -- LixiaohuaFamily (MBA-OMB)
		"Sol/187630 2007 BQ50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/188179 2002 JW78", -- LixiaohuaFamily (MBA-OMB)
		"Sol/189197 2003 QF61", -- LixiaohuaFamily (MBA-OMB)
		"Sol/189408 1989 CA3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/189921 2003 SW154", -- LixiaohuaFamily (MBA-OMB)
		"Sol/189941 2003 SJ294", -- LixiaohuaFamily (MBA-OMB)
		"Sol/190214 2006 BQ90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/190500 2000 GX111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/190588 2000 SN363", -- LixiaohuaFamily (MBA-OMB)
		"Sol/191198 2002 PC47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/192591 1999 CE8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/192605 1999 FE12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/193760 2001 KY73", -- LixiaohuaFamily (MBA-OMB)
		"Sol/193897 2001 QF230", -- LixiaohuaFamily (MBA-OMB)
		"Sol/195666 2002 OT5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/195742 2002 PD101", -- LixiaohuaFamily (MBA-OMB)
		"Sol/195888 2002 RE20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/197459 2003 YT125", -- LixiaohuaFamily (MBA-OMB)
		"Sol/198677 2005 CE5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/198835 2005 GY2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/199987 2007 JL21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/200100 1995 HG5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/201876 2003 YB171", -- LixiaohuaFamily (MBA-OMB)
		"Sol/201933 2004 DO45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/202404 2005 KB1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/203245 2001 OU106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/203333 2001 TU212", -- LixiaohuaFamily (MBA-OMB)
		"Sol/205597 2001 TR230", -- LixiaohuaFamily (MBA-OMB)
		"Sol/206213 2002 VX34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/206288 2003 AG85", -- LixiaohuaFamily (MBA-OMB)
		"Sol/206677 2003 YT126", -- LixiaohuaFamily (MBA-OMB)
		"Sol/206899 2004 HP34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/208364 2001 RL123", -- LixiaohuaFamily (MBA-OMB)
		"Sol/208975 2002 YE", -- LixiaohuaFamily (MBA-OMB)
		"Sol/209425 2004 FX45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/209447 2004 FQ136", -- LixiaohuaFamily (MBA-OMB)
		"Sol/209461 2004 GZ33", -- LixiaohuaFamily (MBA-OMB)
		"Sol/209494 2004 JL8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/210115 2006 RB5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/211895 2004 JX32", -- LixiaohuaFamily (MBA-OMB)
		"Sol/211903 2004 LT6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/212316 2005 QP60", -- LixiaohuaFamily (MBA-OMB)
		"Sol/212346 2005 UY68", -- LixiaohuaFamily (MBA-OMB)
		"Sol/213000 1981 ET2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/213001 1981 EP3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/213225 2000 WD22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/213796 2003 FH90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/214068 2004 GX1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/214080 2004 HH31", -- LixiaohuaFamily (MBA-OMB)
		"Sol/214470 2005 SU221", -- LixiaohuaFamily (MBA-OMB)
		"Sol/214707 2006 SJ383", -- LixiaohuaFamily (MBA-OMB)
		"Sol/215133 1999 TU33", -- LixiaohuaFamily (MBA-OMB)
		"Sol/215572 2003 FE54", -- LixiaohuaFamily (MBA-OMB)
		"Sol/215771 2004 GR18", -- LixiaohuaFamily (MBA-OMB)
		"Sol/217649 1998 QH20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/217661 1998 SK54", -- LixiaohuaFamily (MBA-OMB)
		"Sol/219922 2002 GH66", -- LixiaohuaFamily (MBA-OMB)
		"Sol/220834 2004 TQ366", -- LixiaohuaFamily (MBA-OMB)
		"Sol/221851 2008 FG125", -- LixiaohuaFamily (MBA-OMB)
		"Sol/221906 2008 LN9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/222171 2000 AH208", -- LixiaohuaFamily (MBA-OMB)
		"Sol/223316 2003 QF5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/223318 2003 QT12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/223375 2003 SA55", -- LixiaohuaFamily (MBA-OMB)
		"Sol/223432 2003 SA277", -- LixiaohuaFamily (MBA-OMB)
		"Sol/223441 2003 SP295", -- LixiaohuaFamily (MBA-OMB)
		"Sol/223480 2003 XV38", -- LixiaohuaFamily (MBA-OMB)
		"Sol/224661 2006 AV5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/224688 2006 AQ96", -- LixiaohuaFamily (MBA-OMB)
		"Sol/226414 2003 QE106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/226528 2003 UJ125", -- LixiaohuaFamily (MBA-OMB)
		"Sol/226532 2003 UC155", -- LixiaohuaFamily (MBA-OMB)
		"Sol/226556 2003 WS33", -- LixiaohuaFamily (MBA-OMB)
		"Sol/227742 2006 GQ49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/228683 2002 NJ24", -- LixiaohuaFamily (MBA-OMB)
		"Sol/228746 2002 UQ51", -- LixiaohuaFamily (MBA-OMB)
		"Sol/228892 2003 QL115", -- LixiaohuaFamily (MBA-OMB)
		"Sol/228906 2003 SC141", -- LixiaohuaFamily (MBA-OMB)
		"Sol/228956 2003 UC108", -- LixiaohuaFamily (MBA-OMB)
		"Sol/228958 2003 UV112", -- LixiaohuaFamily (MBA-OMB)
		"Sol/229295 2005 EN2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/229299 2005 ET30", -- LixiaohuaFamily (MBA-OMB)
		"Sol/230994 2005 CW42", -- LixiaohuaFamily (MBA-OMB)
		"Sol/231017 2005 EH80", -- LixiaohuaFamily (MBA-OMB)
		"Sol/231951 2001 OY6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/232361 2002 XC70", -- LixiaohuaFamily (MBA-OMB)
		"Sol/232568 2003 SW295", -- LixiaohuaFamily (MBA-OMB)
		"Sol/232657 2003 WV37", -- LixiaohuaFamily (MBA-OMB)
		"Sol/232713 2004 BP90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/233002 2005 EJ185", -- LixiaohuaFamily (MBA-OMB)
		"Sol/233059 2005 GH136", -- LixiaohuaFamily (MBA-OMB)
		"Sol/233075 2005 NX14", -- LixiaohuaFamily (MBA-OMB)
		"Sol/234376 2001 QV8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/234489 2001 TM62", -- LixiaohuaFamily (MBA-OMB)
		"Sol/234517 2001 UP14", -- LixiaohuaFamily (MBA-OMB)
		"Sol/234900 2002 TM189", -- LixiaohuaFamily (MBA-OMB)
		"Sol/235286 2003 UQ36", -- LixiaohuaFamily (MBA-OMB)
		"Sol/235354 2003 UP315", -- LixiaohuaFamily (MBA-OMB)
		"Sol/235400 2003 WE169", -- LixiaohuaFamily (MBA-OMB)
		"Sol/235449 2003 YZ145", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236054 2005 JJ22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236075 2005 JH136", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236091 2005 LO51", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236099 2005 OV28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236101 2005 QK2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236669 2006 PD1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236684 2006 QZ134", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236728 Leandri", -- LixiaohuaFamily (MBA-OMB)
		"Sol/236995 2008 RW15", -- LixiaohuaFamily (MBA-OMB)
		"Sol/237630 2001 RJ147", -- LixiaohuaFamily (MBA-OMB)
		"Sol/238331 2004 BW16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/238345 2004 BS106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/238346 2004 BW108", -- LixiaohuaFamily (MBA-OMB)
		"Sol/238348 2004 BP109", -- LixiaohuaFamily (MBA-OMB)
		"Sol/238371 2004 CH63", -- LixiaohuaFamily (MBA-OMB)
		"Sol/238421 2004 FN84", -- LixiaohuaFamily (MBA-OMB)
		"Sol/240306 2003 FY93", -- LixiaohuaFamily (MBA-OMB)
		"Sol/240433 2003 WY118", -- LixiaohuaFamily (MBA-OMB)
		"Sol/240508 2004 EK80", -- LixiaohuaFamily (MBA-OMB)
		"Sol/240774 2005 RM45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/240784 2005 TG153", -- LixiaohuaFamily (MBA-OMB)
		"Sol/241022 2006 QL31", -- LixiaohuaFamily (MBA-OMB)
		"Sol/241618 1999 TY271", -- LixiaohuaFamily (MBA-OMB)
		"Sol/241790 2001 PN40", -- LixiaohuaFamily (MBA-OMB)
		"Sol/241824 2001 SV142", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242069 2002 TE91", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242072 2002 TM136", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242098 2002 UE23", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242352 2004 BJ72", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242374 2004 CV107", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242379 2004 DP49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242415 2004 GX28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242673 2005 SL126", -- LixiaohuaFamily (MBA-OMB)
		"Sol/242832 2006 DJ36", -- LixiaohuaFamily (MBA-OMB)
		"Sol/243048 2006 YO50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/243129 2007 RS267", -- LixiaohuaFamily (MBA-OMB)
		"Sol/243279 2008 CT68", -- LixiaohuaFamily (MBA-OMB)
		"Sol/243367 2008 WV77", -- LixiaohuaFamily (MBA-OMB)
		"Sol/244474 2002 SA6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/244959 2003 YO145", -- LixiaohuaFamily (MBA-OMB)
		"Sol/245448 2005 KH8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/245592 2005 US500", -- LixiaohuaFamily (MBA-OMB)
		"Sol/245867 2006 PF20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/245924 2006 RJ13", -- LixiaohuaFamily (MBA-OMB)
		"Sol/246459 2007 VV251", -- LixiaohuaFamily (MBA-OMB)
		"Sol/246706 2009 AQ48", -- LixiaohuaFamily (MBA-OMB)
		"Sol/246745 2009 BA83", -- LixiaohuaFamily (MBA-OMB)
		"Sol/246901 1997 WW55", -- LixiaohuaFamily (MBA-OMB)
		"Sol/246982 1999 TM254", -- LixiaohuaFamily (MBA-OMB)
		"Sol/246997 1999 VG9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/247010 1999 VM178", -- LixiaohuaFamily (MBA-OMB)
		"Sol/247063 2000 QY124", -- LixiaohuaFamily (MBA-OMB)
		"Sol/247067 2000 RS25", -- LixiaohuaFamily (MBA-OMB)
		"Sol/247099 2000 SH299", -- LixiaohuaFamily (MBA-OMB)
		"Sol/247138 2000 WY94", -- LixiaohuaFamily (MBA-OMB)
		"Sol/247147 2000 XX12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/247643 2002 VQ114", -- LixiaohuaFamily (MBA-OMB)
		"Sol/247684 2003 AN64", -- LixiaohuaFamily (MBA-OMB)
		"Sol/248356 2005 QC143", -- LixiaohuaFamily (MBA-OMB)
		"Sol/248387 2005 SB19", -- LixiaohuaFamily (MBA-OMB)
		"Sol/248399 2005 SC73", -- LixiaohuaFamily (MBA-OMB)
		"Sol/248534 2005 WU180", -- LixiaohuaFamily (MBA-OMB)
		"Sol/248542 2005 XK3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/248838 2006 SW402", -- LixiaohuaFamily (MBA-OMB)
		"Sol/249178 2008 CK101", -- LixiaohuaFamily (MBA-OMB)
		"Sol/249235 2008 GT114", -- LixiaohuaFamily (MBA-OMB)
		"Sol/249293 2008 TG111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/249642 1999 TU188", -- LixiaohuaFamily (MBA-OMB)
		"Sol/249683 1999 XD155", -- LixiaohuaFamily (MBA-OMB)
		"Sol/250044 2002 CL223", -- LixiaohuaFamily (MBA-OMB)
		"Sol/250045 2002 CX227", -- LixiaohuaFamily (MBA-OMB)
		"Sol/250523 2004 PV33", -- LixiaohuaFamily (MBA-OMB)
		"Sol/250560 2004 RL193", -- LixiaohuaFamily (MBA-OMB)
		"Sol/250813 2005 UX54", -- LixiaohuaFamily (MBA-OMB)
		"Sol/250888 2005 VJ30", -- LixiaohuaFamily (MBA-OMB)
		"Sol/251429 2008 BV21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/251596 2009 HV38", -- LixiaohuaFamily (MBA-OMB)
		"Sol/251809 1999 TS62", -- LixiaohuaFamily (MBA-OMB)
		"Sol/252176 2001 DA22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/252219 2001 KF74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/254159 2004 PC94", -- LixiaohuaFamily (MBA-OMB)
		"Sol/254257 2004 RJ170", -- LixiaohuaFamily (MBA-OMB)
		"Sol/254421 2004 VE65", -- LixiaohuaFamily (MBA-OMB)
		"Sol/254899 2005 SF80", -- LixiaohuaFamily (MBA-OMB)
		"Sol/255124 2005 UU119", -- LixiaohuaFamily (MBA-OMB)
		"Sol/255410 2005 XF9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/255470 2005 YV123", -- LixiaohuaFamily (MBA-OMB)
		"Sol/256894 2008 DR43", -- LixiaohuaFamily (MBA-OMB)
		"Sol/257739 2000 AU54", -- LixiaohuaFamily (MBA-OMB)
		"Sol/257968 2001 CK17", -- LixiaohuaFamily (MBA-OMB)
		"Sol/258651 2002 EM60", -- LixiaohuaFamily (MBA-OMB)
		"Sol/258812 2002 NJ14", -- LixiaohuaFamily (MBA-OMB)
		"Sol/259329 2003 FT94", -- LixiaohuaFamily (MBA-OMB)
		"Sol/260118 2004 PP28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/260211 2004 RV200", -- LixiaohuaFamily (MBA-OMB)
		"Sol/260275 2004 TK6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/260276 2004 TQ7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/261533 2005 WK104", -- LixiaohuaFamily (MBA-OMB)
		"Sol/261779 2006 BQ121", -- LixiaohuaFamily (MBA-OMB)
		"Sol/263043 2007 GL74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/263332 2008 CS73", -- LixiaohuaFamily (MBA-OMB)
		"Sol/263514 2008 EM143", -- LixiaohuaFamily (MBA-OMB)
		"Sol/263772 2008 KE34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/264201 2010 NO9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/266039 2006 HR56", -- LixiaohuaFamily (MBA-OMB)
		"Sol/266837 2009 UQ19", -- LixiaohuaFamily (MBA-OMB)
		"Sol/267833 2003 UN133", -- LixiaohuaFamily (MBA-OMB)
		"Sol/267853 2003 UL283", -- LixiaohuaFamily (MBA-OMB)
		"Sol/268721 2006 HR75", -- LixiaohuaFamily (MBA-OMB)
		"Sol/269137 2007 TM177", -- LixiaohuaFamily (MBA-OMB)
		"Sol/269140 2007 UA21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/269828 2000 AR207", -- LixiaohuaFamily (MBA-OMB)
		"Sol/269920 2000 KB9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/270764 2002 RG136", -- LixiaohuaFamily (MBA-OMB)
		"Sol/270771 2002 RA153", -- LixiaohuaFamily (MBA-OMB)
		"Sol/270898 2002 TW268", -- LixiaohuaFamily (MBA-OMB)
		"Sol/271277 2003 UY210", -- LixiaohuaFamily (MBA-OMB)
		"Sol/271285 2003 UU244", -- LixiaohuaFamily (MBA-OMB)
		"Sol/271696 2004 RN144", -- LixiaohuaFamily (MBA-OMB)
		"Sol/273174 2006 HQ75", -- LixiaohuaFamily (MBA-OMB)
		"Sol/273233 2006 KC1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/274017 2007 RU4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/274028 2007 RF77", -- LixiaohuaFamily (MBA-OMB)
		"Sol/274048 2007 RC312", -- LixiaohuaFamily (MBA-OMB)
		"Sol/274057 2007 TW58", -- LixiaohuaFamily (MBA-OMB)
		"Sol/274512 2008 SP159", -- LixiaohuaFamily (MBA-OMB)
		"Sol/275661 2000 LR2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/275927 2001 TZ241", -- LixiaohuaFamily (MBA-OMB)
		"Sol/277080 2005 EU164", -- LixiaohuaFamily (MBA-OMB)
		"Sol/277085 2005 ES185", -- LixiaohuaFamily (MBA-OMB)
		"Sol/278407 2007 RC7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/278478 2007 TQ434", -- LixiaohuaFamily (MBA-OMB)
		"Sol/279241 2009 VD8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/279542 2011 CR18", -- LixiaohuaFamily (MBA-OMB)
		"Sol/279692 2011 FQ43", -- LixiaohuaFamily (MBA-OMB)
		"Sol/279739 1997 EF1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/279937 2001 SL74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/280181 2002 RP178", -- LixiaohuaFamily (MBA-OMB)
		"Sol/280694 2005 FX4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/280728 2005 GH220", -- LixiaohuaFamily (MBA-OMB)
		"Sol/281322 2007 TU183", -- LixiaohuaFamily (MBA-OMB)
		"Sol/281358 2007 VJ287", -- LixiaohuaFamily (MBA-OMB)
		"Sol/282203 2001 VG51", -- LixiaohuaFamily (MBA-OMB)
		"Sol/282817 2006 RT90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/283908 2004 FY8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/283912 2004 FW111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/284327 2006 RY1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/284354 2006 SK60", -- LixiaohuaFamily (MBA-OMB)
		"Sol/284397 2006 TY91", -- LixiaohuaFamily (MBA-OMB)
		"Sol/284815 2008 YM152", -- LixiaohuaFamily (MBA-OMB)
		"Sol/284989 2010 JP38", -- LixiaohuaFamily (MBA-OMB)
		"Sol/285139 1995 SO87", -- LixiaohuaFamily (MBA-OMB)
		"Sol/286746 2002 GU150", -- LixiaohuaFamily (MBA-OMB)
		"Sol/287469 2003 AC37", -- LixiaohuaFamily (MBA-OMB)
		"Sol/287634 2003 HH43", -- LixiaohuaFamily (MBA-OMB)
		"Sol/287936 2003 UP56", -- LixiaohuaFamily (MBA-OMB)
		"Sol/288444 2004 EW47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/288457 2004 EE75", -- LixiaohuaFamily (MBA-OMB)
		"Sol/288689 2004 PD107", -- LixiaohuaFamily (MBA-OMB)
		"Sol/288850 2004 RU205", -- LixiaohuaFamily (MBA-OMB)
		"Sol/288884 2004 RU246", -- LixiaohuaFamily (MBA-OMB)
		"Sol/289033 2004 TD131", -- LixiaohuaFamily (MBA-OMB)
		"Sol/289059 2004 TE196", -- LixiaohuaFamily (MBA-OMB)
		"Sol/289338 2005 AC82", -- LixiaohuaFamily (MBA-OMB)
		"Sol/289619 2005 GO34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/291108 2005 YT167", -- LixiaohuaFamily (MBA-OMB)
		"Sol/291414 2006 DG8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/291419 2006 DL12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/292455 2006 SX360", -- LixiaohuaFamily (MBA-OMB)
		"Sol/292547 2006 TE55", -- LixiaohuaFamily (MBA-OMB)
		"Sol/294043 2007 TT135", -- LixiaohuaFamily (MBA-OMB)
		"Sol/294184 2007 TV399", -- LixiaohuaFamily (MBA-OMB)
		"Sol/294344 2007 VY89", -- LixiaohuaFamily (MBA-OMB)
		"Sol/295380 2008 HT65", -- LixiaohuaFamily (MBA-OMB)
		"Sol/296027 2008 YG158", -- LixiaohuaFamily (MBA-OMB)
		"Sol/297403 2000 QD206", -- LixiaohuaFamily (MBA-OMB)
		"Sol/297490 2000 UK69", -- LixiaohuaFamily (MBA-OMB)
		"Sol/297495 2000 VT22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/299294 2005 QR1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/299731 2006 RC52", -- LixiaohuaFamily (MBA-OMB)
		"Sol/299986 2006 UN9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/300192 2006 WW87", -- LixiaohuaFamily (MBA-OMB)
		"Sol/300233 2006 YX8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/300236 2006 YM39", -- LixiaohuaFamily (MBA-OMB)
		"Sol/301570 2009 HA81", -- LixiaohuaFamily (MBA-OMB)
		"Sol/301819 2011 PE6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/302384 2002 CO64", -- LixiaohuaFamily (MBA-OMB)
		"Sol/303772 2005 QS173", -- LixiaohuaFamily (MBA-OMB)
		"Sol/304717 2006 XU5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/304757 2007 AB19", -- LixiaohuaFamily (MBA-OMB)
		"Sol/305310 2008 AW40", -- LixiaohuaFamily (MBA-OMB)
		"Sol/305470 2008 DE40", -- LixiaohuaFamily (MBA-OMB)
		"Sol/307174 2002 EK47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/307204 2002 FC16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/308341 2005 QM5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/308366 2005 QR167", -- LixiaohuaFamily (MBA-OMB)
		"Sol/309202 2007 FB2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/309677 2008 EO99", -- LixiaohuaFamily (MBA-OMB)
		"Sol/310061 2010 JW131", -- LixiaohuaFamily (MBA-OMB)
		"Sol/311973 2007 EF52", -- LixiaohuaFamily (MBA-OMB)
		"Sol/314450 2005 VG103", -- LixiaohuaFamily (MBA-OMB)
		"Sol/314459 2005 WQ6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/314610 2006 CL44", -- LixiaohuaFamily (MBA-OMB)
		"Sol/315052 2007 CF66", -- LixiaohuaFamily (MBA-OMB)
		"Sol/315904 2008 RD1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/316096 2009 NQ1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/316819 1999 VR215", -- LixiaohuaFamily (MBA-OMB)
		"Sol/318255 2004 RM336", -- LixiaohuaFamily (MBA-OMB)
		"Sol/319096 2005 WD157", -- LixiaohuaFamily (MBA-OMB)
		"Sol/319156 2005 YK67", -- LixiaohuaFamily (MBA-OMB)
		"Sol/319205 2005 YU194", -- LixiaohuaFamily (MBA-OMB)
		"Sol/320189 2007 GC51", -- LixiaohuaFamily (MBA-OMB)
		"Sol/321649 2010 AP84", -- LixiaohuaFamily (MBA-OMB)
		"Sol/322072 2010 VV111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/323550 2004 SM44", -- LixiaohuaFamily (MBA-OMB)
		"Sol/324212 2006 BY23", -- LixiaohuaFamily (MBA-OMB)
		"Sol/324262 2006 BV226", -- LixiaohuaFamily (MBA-OMB)
		"Sol/325389 2008 TQ135", -- LixiaohuaFamily (MBA-OMB)
		"Sol/325589 2009 SG150", -- LixiaohuaFamily (MBA-OMB)
		"Sol/326586 2002 QA104", -- LixiaohuaFamily (MBA-OMB)
		"Sol/326623 2002 RO196", -- LixiaohuaFamily (MBA-OMB)
		"Sol/327074 2004 UT6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/327093 2004 XO31", -- LixiaohuaFamily (MBA-OMB)
		"Sol/327552 2006 CO10", -- LixiaohuaFamily (MBA-OMB)
		"Sol/328427 2008 SX285", -- LixiaohuaFamily (MBA-OMB)
		"Sol/328446 2008 TX87", -- LixiaohuaFamily (MBA-OMB)
		"Sol/329493 2002 QG145", -- LixiaohuaFamily (MBA-OMB)
		"Sol/329647 2003 SJ192", -- LixiaohuaFamily (MBA-OMB)
		"Sol/329869 2004 XF160", -- LixiaohuaFamily (MBA-OMB)
		"Sol/331277 2011 CV90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/332420 2007 RP269", -- LixiaohuaFamily (MBA-OMB)
		"Sol/333090 2011 UE179", -- LixiaohuaFamily (MBA-OMB)
		"Sol/333502 2005 EW67", -- LixiaohuaFamily (MBA-OMB)
		"Sol/333622 2007 VZ4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/334111 2001 QH258", -- LixiaohuaFamily (MBA-OMB)
		"Sol/334177 2001 SC133", -- LixiaohuaFamily (MBA-OMB)
		"Sol/334272 2001 UN58", -- LixiaohuaFamily (MBA-OMB)
		"Sol/334576 2002 TR106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/337428 2001 RG13", -- LixiaohuaFamily (MBA-OMB)
		"Sol/337821 2001 VG21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/337852 2001 VF104", -- LixiaohuaFamily (MBA-OMB)
		"Sol/337931 2001 YD7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/337943 2001 YE97", -- LixiaohuaFamily (MBA-OMB)
		"Sol/338440 2003 EA18", -- LixiaohuaFamily (MBA-OMB)
		"Sol/338468 2003 FP75", -- LixiaohuaFamily (MBA-OMB)
		"Sol/338897 2004 CW54", -- LixiaohuaFamily (MBA-OMB)
		"Sol/340581 2006 PL5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/340603 2006 QG44", -- LixiaohuaFamily (MBA-OMB)
		"Sol/340642 2006 QX162", -- LixiaohuaFamily (MBA-OMB)
		"Sol/340687 2006 RA108", -- LixiaohuaFamily (MBA-OMB)
		"Sol/340726 2006 SH137", -- LixiaohuaFamily (MBA-OMB)
		"Sol/341664 2007 VO73", -- LixiaohuaFamily (MBA-OMB)
		"Sol/341778 2007 WH8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/341828 2008 BK2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/341915 2008 KA2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/343128 2009 EV21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/344206 2001 QZ154", -- LixiaohuaFamily (MBA-OMB)
		"Sol/344358 2001 XD20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/345080 2005 JO162", -- LixiaohuaFamily (MBA-OMB)
		"Sol/345557 2006 RZ40", -- LixiaohuaFamily (MBA-OMB)
		"Sol/345599 2006 SE118", -- LixiaohuaFamily (MBA-OMB)
		"Sol/345625 2006 SM283", -- LixiaohuaFamily (MBA-OMB)
		"Sol/345636 2006 SJ349", -- LixiaohuaFamily (MBA-OMB)
		"Sol/346747 2009 BX16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/347368 2012 RD6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/347747 2002 AB115", -- LixiaohuaFamily (MBA-OMB)
		"Sol/347754 2002 AG182", -- LixiaohuaFamily (MBA-OMB)
		"Sol/348173 2004 NE7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/348931 2006 TL55", -- LixiaohuaFamily (MBA-OMB)
		"Sol/348973 2006 UJ97", -- LixiaohuaFamily (MBA-OMB)
		"Sol/349466 2008 CO163", -- LixiaohuaFamily (MBA-OMB)
		"Sol/349962 2010 DP31", -- LixiaohuaFamily (MBA-OMB)
		"Sol/350432 2012 VO84", -- LixiaohuaFamily (MBA-OMB)
		"Sol/351865 2006 SF24", -- LixiaohuaFamily (MBA-OMB)
		"Sol/351909 2006 SL354", -- LixiaohuaFamily (MBA-OMB)
		"Sol/352045 2006 VD109", -- LixiaohuaFamily (MBA-OMB)
		"Sol/352489 2008 CF4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/352531 2008 CF155", -- LixiaohuaFamily (MBA-OMB)
		"Sol/353294 2010 GR154", -- LixiaohuaFamily (MBA-OMB)
		"Sol/353464 2011 SS1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/353582 2011 SP272", -- LixiaohuaFamily (MBA-OMB)
		"Sol/353770 2012 HB4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/354199 2002 EJ102", -- LixiaohuaFamily (MBA-OMB)
		"Sol/355188 2006 WM158", -- LixiaohuaFamily (MBA-OMB)
		"Sol/355599 2008 CF196", -- LixiaohuaFamily (MBA-OMB)
		"Sol/355742 2008 HA9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/355747 2008 HJ63", -- LixiaohuaFamily (MBA-OMB)
		"Sol/356199 2009 OO24", -- LixiaohuaFamily (MBA-OMB)
		"Sol/356495 2011 SE22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/356761 2011 UV254", -- LixiaohuaFamily (MBA-OMB)
		"Sol/357213 2002 GX147", -- LixiaohuaFamily (MBA-OMB)
		"Sol/357418 2003 XJ42", -- LixiaohuaFamily (MBA-OMB)
		"Sol/357520 2004 RJ104", -- LixiaohuaFamily (MBA-OMB)
		"Sol/358371 2006 XM20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/358421 2007 CO53", -- LixiaohuaFamily (MBA-OMB)
		"Sol/358439 2007 DL86", -- LixiaohuaFamily (MBA-OMB)
		"Sol/359331 2009 OD12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/359333 2009 PG19", -- LixiaohuaFamily (MBA-OMB)
		"Sol/359418 2010 LT4", -- LixiaohuaFamily (MBA-OMB)
		"Sol/359852 2011 UF382", -- LixiaohuaFamily (MBA-OMB)
		"Sol/360233 1999 VR174", -- LixiaohuaFamily (MBA-OMB)
		"Sol/361031 2005 WD101", -- LixiaohuaFamily (MBA-OMB)
		"Sol/361515 2007 EJ216", -- LixiaohuaFamily (MBA-OMB)
		"Sol/361521 2007 FG20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/361531 2007 HQ16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/361985 2008 LW13", -- LixiaohuaFamily (MBA-OMB)
		"Sol/363046 1999 TJ306", -- LixiaohuaFamily (MBA-OMB)
		"Sol/363057 1999 VB135", -- LixiaohuaFamily (MBA-OMB)
		"Sol/363439 2003 SE112", -- LixiaohuaFamily (MBA-OMB)
		"Sol/363444 2003 SQ133", -- LixiaohuaFamily (MBA-OMB)
		"Sol/363455 2003 SG190", -- LixiaohuaFamily (MBA-OMB)
		"Sol/363481 2003 SE330", -- LixiaohuaFamily (MBA-OMB)
		"Sol/363512 2003 US80", -- LixiaohuaFamily (MBA-OMB)
		"Sol/363974 2005 UV152", -- LixiaohuaFamily (MBA-OMB)
		"Sol/364502 2007 EV67", -- LixiaohuaFamily (MBA-OMB)
		"Sol/365285 2009 RU6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/365453 2010 NK27", -- LixiaohuaFamily (MBA-OMB)
		"Sol/365459 2010 NS88", -- LixiaohuaFamily (MBA-OMB)
		"Sol/365980 2012 BY70", -- LixiaohuaFamily (MBA-OMB)
		"Sol/366109 2012 DT22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/366533 2002 QT61", -- LixiaohuaFamily (MBA-OMB)
		"Sol/366723 2003 YF109", -- LixiaohuaFamily (MBA-OMB)
		"Sol/367041 2006 DW195", -- LixiaohuaFamily (MBA-OMB)
		"Sol/367239 2007 JL12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/367265 2007 TO68", -- LixiaohuaFamily (MBA-OMB)
		"Sol/367965 2012 DV86", -- LixiaohuaFamily (MBA-OMB)
		"Sol/368129 2013 JL32", -- LixiaohuaFamily (MBA-OMB)
		"Sol/368147 2013 LM21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/368312 2002 PP100", -- LixiaohuaFamily (MBA-OMB)
		"Sol/368326 2002 PX186", -- LixiaohuaFamily (MBA-OMB)
		"Sol/368377 2002 RZ88", -- LixiaohuaFamily (MBA-OMB)
		"Sol/368405 2002 TO99", -- LixiaohuaFamily (MBA-OMB)
		"Sol/369183 2008 SH218", -- LixiaohuaFamily (MBA-OMB)
		"Sol/369238 2008 VN1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/369240 2008 WK12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/369713 2012 DB50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/369800 2012 HS28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/370334 2002 RZ230", -- LixiaohuaFamily (MBA-OMB)
		"Sol/370370 2002 TX28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/370398 2002 TE176", -- LixiaohuaFamily (MBA-OMB)
		"Sol/370634 2003 YH128", -- LixiaohuaFamily (MBA-OMB)
		"Sol/370664 2004 CB97", -- LixiaohuaFamily (MBA-OMB)
		"Sol/370841 2005 AL44", -- LixiaohuaFamily (MBA-OMB)
		"Sol/371789 2007 OE3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/372278 2008 UF343", -- LixiaohuaFamily (MBA-OMB)
		"Sol/372283 2008 UN352", -- LixiaohuaFamily (MBA-OMB)
		"Sol/372720 2009 XU20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/372776 2010 DH43", -- LixiaohuaFamily (MBA-OMB)
		"Sol/373118 2011 GU87", -- LixiaohuaFamily (MBA-OMB)
		"Sol/373808 2002 VW114", -- LixiaohuaFamily (MBA-OMB)
		"Sol/374007 2004 CZ36", -- LixiaohuaFamily (MBA-OMB)
		"Sol/374025 2004 EB62", -- LixiaohuaFamily (MBA-OMB)
		"Sol/375070 2007 RF31", -- LixiaohuaFamily (MBA-OMB)
		"Sol/375113 2007 TF284", -- LixiaohuaFamily (MBA-OMB)
		"Sol/375123 2007 UX77", -- LixiaohuaFamily (MBA-OMB)
		"Sol/375502 2008 UJ77", -- LixiaohuaFamily (MBA-OMB)
		"Sol/376026 2010 BR46", -- LixiaohuaFamily (MBA-OMB)
		"Sol/376064 2010 GX141", -- LixiaohuaFamily (MBA-OMB)
		"Sol/376328 2011 GS63", -- LixiaohuaFamily (MBA-OMB)
		"Sol/376623 2013 PR49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/377079 2002 UE72", -- LixiaohuaFamily (MBA-OMB)
		"Sol/377252 2004 CQ45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/379515 2010 JD113", -- LixiaohuaFamily (MBA-OMB)
		"Sol/379691 2011 FH57", -- LixiaohuaFamily (MBA-OMB)
		"Sol/380247 2001 UT178", -- LixiaohuaFamily (MBA-OMB)
		"Sol/381257 2007 TF156", -- LixiaohuaFamily (MBA-OMB)
		"Sol/381306 2007 VX30", -- LixiaohuaFamily (MBA-OMB)
		"Sol/381693 2009 CH50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/382002 2010 OK46", -- LixiaohuaFamily (MBA-OMB)
		"Sol/382272 2012 TT181", -- LixiaohuaFamily (MBA-OMB)
		"Sol/382281 2012 TC277", -- LixiaohuaFamily (MBA-OMB)
		"Sol/383703 2007 TK441", -- LixiaohuaFamily (MBA-OMB)
		"Sol/383754 2007 VF148", -- LixiaohuaFamily (MBA-OMB)
		"Sol/383762 2007 VE228", -- LixiaohuaFamily (MBA-OMB)
		"Sol/384600 2010 OV97", -- LixiaohuaFamily (MBA-OMB)
		"Sol/384941 2012 TR113", -- LixiaohuaFamily (MBA-OMB)
		"Sol/385424 2003 DU6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/385869 2006 RJ64", -- LixiaohuaFamily (MBA-OMB)
		"Sol/385927 2006 TM116", -- LixiaohuaFamily (MBA-OMB)
		"Sol/386244 2008 AA92", -- LixiaohuaFamily (MBA-OMB)
		"Sol/387167 2012 TD251", -- LixiaohuaFamily (MBA-OMB)
		"Sol/388058 2005 TP53", -- LixiaohuaFamily (MBA-OMB)
		"Sol/388265 2006 QD80", -- LixiaohuaFamily (MBA-OMB)
		"Sol/388605 2007 RF246", -- LixiaohuaFamily (MBA-OMB)
		"Sol/388823 2008 CM106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/389254 2009 FG47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/389970 2012 TU218", -- LixiaohuaFamily (MBA-OMB)
		"Sol/390341 2013 CQ79", -- LixiaohuaFamily (MBA-OMB)
		"Sol/391064 2005 UW71", -- LixiaohuaFamily (MBA-OMB)
		"Sol/391326 2006 TC115", -- LixiaohuaFamily (MBA-OMB)
		"Sol/391658 2007 WB59", -- LixiaohuaFamily (MBA-OMB)
		"Sol/391717 2008 CV50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/391757 2008 ES49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/392318 2010 ET30", -- LixiaohuaFamily (MBA-OMB)
		"Sol/392894 2012 VA34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/392973 2012 XJ33", -- LixiaohuaFamily (MBA-OMB)
		"Sol/394733 2008 EG153", -- LixiaohuaFamily (MBA-OMB)
		"Sol/394754 2008 FD105", -- LixiaohuaFamily (MBA-OMB)
		"Sol/396017 2013 BT78", -- LixiaohuaFamily (MBA-OMB)
		"Sol/396346 2014 DD71", -- LixiaohuaFamily (MBA-OMB)
		"Sol/396464 2014 FE32", -- LixiaohuaFamily (MBA-OMB)
		"Sol/396837 2004 RN168", -- LixiaohuaFamily (MBA-OMB)
		"Sol/397700 2008 CL187", -- LixiaohuaFamily (MBA-OMB)
		"Sol/399174 2014 FW47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/399550 2003 QC111", -- LixiaohuaFamily (MBA-OMB)
		"Sol/399656 2004 RR177", -- LixiaohuaFamily (MBA-OMB)
		"Sol/400503 2008 KF17", -- LixiaohuaFamily (MBA-OMB)
		"Sol/400748 2009 UP153", -- LixiaohuaFamily (MBA-OMB)
		"Sol/401642 2013 GW92", -- LixiaohuaFamily (MBA-OMB)
		"Sol/402002 2003 QL", -- LixiaohuaFamily (MBA-OMB)
		"Sol/402020 2003 SU54", -- LixiaohuaFamily (MBA-OMB)
		"Sol/402210 2004 XJ118", -- LixiaohuaFamily (MBA-OMB)
		"Sol/402214 2004 XV165", -- LixiaohuaFamily (MBA-OMB)
		"Sol/403406 2009 RK71", -- LixiaohuaFamily (MBA-OMB)
		"Sol/403441 2009 SM233", -- LixiaohuaFamily (MBA-OMB)
		"Sol/403498 2009 UA137", -- LixiaohuaFamily (MBA-OMB)
		"Sol/403742 2011 AB13", -- LixiaohuaFamily (MBA-OMB)
		"Sol/404580 2013 KU10", -- LixiaohuaFamily (MBA-OMB)
		"Sol/404965 1998 TP8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/405220 2003 RM2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/405272 2003 SM332", -- LixiaohuaFamily (MBA-OMB)
		"Sol/405289 2003 TS8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/405292 2003 TJ16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/405301 2003 UH5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/405361 2003 WW98", -- LixiaohuaFamily (MBA-OMB)
		"Sol/405368 2003 XO25", -- LixiaohuaFamily (MBA-OMB)
		"Sol/405524 2005 EC65", -- LixiaohuaFamily (MBA-OMB)
		"Sol/406308 Nanwai", -- LixiaohuaFamily (MBA-OMB)
		"Sol/406309 2007 HX69", -- LixiaohuaFamily (MBA-OMB)
		"Sol/406784 2008 RV74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/406969 2009 QL15", -- LixiaohuaFamily (MBA-OMB)
		"Sol/407111 2009 SN299", -- LixiaohuaFamily (MBA-OMB)
		"Sol/407197 2009 UX129", -- LixiaohuaFamily (MBA-OMB)
		"Sol/407609 2011 BY100", -- LixiaohuaFamily (MBA-OMB)
		"Sol/408025 2012 FL11", -- LixiaohuaFamily (MBA-OMB)
		"Sol/408381 2013 GP99", -- LixiaohuaFamily (MBA-OMB)
		"Sol/408420 2013 HX", -- LixiaohuaFamily (MBA-OMB)
		"Sol/408962 2002 JD150", -- LixiaohuaFamily (MBA-OMB)
		"Sol/409073 2003 SU277", -- LixiaohuaFamily (MBA-OMB)
		"Sol/409074 2003 SA280", -- LixiaohuaFamily (MBA-OMB)
		"Sol/409123 2003 UF16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/409134 2003 UH50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/409174 2003 UX240", -- LixiaohuaFamily (MBA-OMB)
		"Sol/409390 2005 ET58", -- LixiaohuaFamily (MBA-OMB)
		"Sol/410100 2007 EB120", -- LixiaohuaFamily (MBA-OMB)
		"Sol/410925 2009 SH232", -- LixiaohuaFamily (MBA-OMB)
		"Sol/411507 2011 BT10", -- LixiaohuaFamily (MBA-OMB)
		"Sol/411560 2011 CK76", -- LixiaohuaFamily (MBA-OMB)
		"Sol/411569 2011 DD48", -- LixiaohuaFamily (MBA-OMB)
		"Sol/411588 2011 EJ63", -- LixiaohuaFamily (MBA-OMB)
		"Sol/411591 2011 EQ76", -- LixiaohuaFamily (MBA-OMB)
		"Sol/411926 2012 FN83", -- LixiaohuaFamily (MBA-OMB)
		"Sol/411931 2012 GS7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/412806 2014 PH29", -- LixiaohuaFamily (MBA-OMB)
		"Sol/413284 2003 UG110", -- LixiaohuaFamily (MBA-OMB)
		"Sol/413443 2005 CX26", -- LixiaohuaFamily (MBA-OMB)
		"Sol/414310 2008 RM85", -- LixiaohuaFamily (MBA-OMB)
		"Sol/414618 2009 UQ151", -- LixiaohuaFamily (MBA-OMB)
		"Sol/414739 2010 AL77", -- LixiaohuaFamily (MBA-OMB)
		"Sol/415011 2011 HL34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/415518 2014 QH18", -- LixiaohuaFamily (MBA-OMB)
		"Sol/415585 2014 QT302", -- LixiaohuaFamily (MBA-OMB)
		"Sol/416127 2002 QC95", -- LixiaohuaFamily (MBA-OMB)
		"Sol/416162 2002 RL226", -- LixiaohuaFamily (MBA-OMB)
		"Sol/416183 2002 SB70", -- LixiaohuaFamily (MBA-OMB)
		"Sol/416189 2002 TT99", -- LixiaohuaFamily (MBA-OMB)
		"Sol/416755 2005 EB141", -- LixiaohuaFamily (MBA-OMB)
		"Sol/418478 2008 RG96", -- LixiaohuaFamily (MBA-OMB)
		"Sol/418481 2008 RF104", -- LixiaohuaFamily (MBA-OMB)
		"Sol/418565 2008 SN150", -- LixiaohuaFamily (MBA-OMB)
		"Sol/418578 2008 SO188", -- LixiaohuaFamily (MBA-OMB)
		"Sol/418705 2008 UU37", -- LixiaohuaFamily (MBA-OMB)
		"Sol/419434 2010 CY42", -- LixiaohuaFamily (MBA-OMB)
		"Sol/421760 2014 PT57", -- LixiaohuaFamily (MBA-OMB)
		"Sol/421792 2014 QR27", -- LixiaohuaFamily (MBA-OMB)
		"Sol/422364 2014 SM240", -- LixiaohuaFamily (MBA-OMB)
		"Sol/422367 2014 SK245", -- LixiaohuaFamily (MBA-OMB)
		"Sol/422428 2014 SU287", -- LixiaohuaFamily (MBA-OMB)
		"Sol/422557 2014 TZ36", -- LixiaohuaFamily (MBA-OMB)
		"Sol/422561 2014 TH39", -- LixiaohuaFamily (MBA-OMB)
		"Sol/422938 2002 TB312", -- LixiaohuaFamily (MBA-OMB)
		"Sol/423131 2004 CR33", -- LixiaohuaFamily (MBA-OMB)
		"Sol/423340 2005 GP73", -- LixiaohuaFamily (MBA-OMB)
		"Sol/424213 2007 RM10", -- LixiaohuaFamily (MBA-OMB)
		"Sol/424976 2009 BD73", -- LixiaohuaFamily (MBA-OMB)
		"Sol/424988 2009 BS189", -- LixiaohuaFamily (MBA-OMB)
		"Sol/425342 2010 AP124", -- LixiaohuaFamily (MBA-OMB)
		"Sol/425383 2010 CR47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/425393 2010 CJ71", -- LixiaohuaFamily (MBA-OMB)
		"Sol/425440 2010 DJ78", -- LixiaohuaFamily (MBA-OMB)
		"Sol/425521 2010 LD85", -- LixiaohuaFamily (MBA-OMB)
		"Sol/426004 2011 JB31", -- LixiaohuaFamily (MBA-OMB)
		"Sol/426231 2012 OS1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/427454 2001 SZ185", -- LixiaohuaFamily (MBA-OMB)
		"Sol/427833 2005 JH112", -- LixiaohuaFamily (MBA-OMB)
		"Sol/428389 2007 RW315", -- LixiaohuaFamily (MBA-OMB)
		"Sol/428431 2007 TA226", -- LixiaohuaFamily (MBA-OMB)
		"Sol/429033 Gunterwendt", -- LixiaohuaFamily (MBA-OMB)
		"Sol/429315 2010 EP69", -- LixiaohuaFamily (MBA-OMB)
		"Sol/429347 2010 FR55", -- LixiaohuaFamily (MBA-OMB)
		"Sol/429745 2011 QC66", -- LixiaohuaFamily (MBA-OMB)
		"Sol/430174 2013 TL95", -- LixiaohuaFamily (MBA-OMB)
		"Sol/430218 2013 VV3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/430276 2013 WD54", -- LixiaohuaFamily (MBA-OMB)
		"Sol/430615 2002 XK117", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432087 2008 YV151", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432113 2009 BY10", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432176 2009 CJ34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432188 2009 DJ6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432206 2009 DR107", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432447 2010 CX47", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432540 2010 GT156", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432906 2011 QA3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/432909 2011 QL28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/433055 2012 SZ63", -- LixiaohuaFamily (MBA-OMB)
		"Sol/433393 2013 TF9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/433659 2014 BG27", -- LixiaohuaFamily (MBA-OMB)
		"Sol/433726 2015 AL32", -- LixiaohuaFamily (MBA-OMB)
		"Sol/435348 2007 VN168", -- LixiaohuaFamily (MBA-OMB)
		"Sol/435423 2008 CR5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/435907 2009 BV24", -- LixiaohuaFamily (MBA-OMB)
		"Sol/436007 2009 GS2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/437462 2013 YV27", -- LixiaohuaFamily (MBA-OMB)
		"Sol/438139 2005 RF45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/438181 2005 TB160", -- LixiaohuaFamily (MBA-OMB)
		"Sol/439623 2014 FD16", -- LixiaohuaFamily (MBA-OMB)
		"Sol/439764 2015 FC343", -- LixiaohuaFamily (MBA-OMB)
		"Sol/440109 2003 KR5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/440312 2004 SE42", -- LixiaohuaFamily (MBA-OMB)
		"Sol/440315 2004 SR56", -- LixiaohuaFamily (MBA-OMB)
		"Sol/440699 2005 YD96", -- LixiaohuaFamily (MBA-OMB)
		"Sol/441436 2008 HG9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/442014 2010 OC70", -- LixiaohuaFamily (MBA-OMB)
		"Sol/442030 2010 PR6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/442110 2010 TM154", -- LixiaohuaFamily (MBA-OMB)
		"Sol/442960 2013 CQ123", -- LixiaohuaFamily (MBA-OMB)
		"Sol/443084 2013 GD68", -- LixiaohuaFamily (MBA-OMB)
		"Sol/443525 2014 JP65", -- LixiaohuaFamily (MBA-OMB)
		"Sol/443647 2014 OX281", -- LixiaohuaFamily (MBA-OMB)
		"Sol/443798 1995 CO2", -- LixiaohuaFamily (MBA-OMB)
		"Sol/444143 2004 VT49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/444372 2005 YW65", -- LixiaohuaFamily (MBA-OMB)
		"Sol/444438 2006 BM228", -- LixiaohuaFamily (MBA-OMB)
		"Sol/444975 2008 EL75", -- LixiaohuaFamily (MBA-OMB)
		"Sol/445250 2009 QR46", -- LixiaohuaFamily (MBA-OMB)
		"Sol/445496 2010 VG199", -- LixiaohuaFamily (MBA-OMB)
		"Sol/445818 Ronbeck", -- LixiaohuaFamily (MBA-OMB)
		"Sol/445994 2013 CD12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/447119 2004 TR280", -- LixiaohuaFamily (MBA-OMB)
		"Sol/447127 2004 VC38", -- LixiaohuaFamily (MBA-OMB)
		"Sol/447752 2007 HA71", -- LixiaohuaFamily (MBA-OMB)
		"Sol/448056 2008 FV94", -- LixiaohuaFamily (MBA-OMB)
		"Sol/448412 2009 SS109", -- LixiaohuaFamily (MBA-OMB)
		"Sol/448705 2010 XP57", -- LixiaohuaFamily (MBA-OMB)
		"Sol/448727 2011 BT80", -- LixiaohuaFamily (MBA-OMB)
		"Sol/448729 2011 BU117", -- LixiaohuaFamily (MBA-OMB)
		"Sol/449377 2013 GM96", -- LixiaohuaFamily (MBA-OMB)
		"Sol/449620 2014 JJ79", -- LixiaohuaFamily (MBA-OMB)
		"Sol/449870 2015 MS58", -- LixiaohuaFamily (MBA-OMB)
		"Sol/450087 2015 RD90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/450125 2015 RV198", -- LixiaohuaFamily (MBA-OMB)
		"Sol/451220 2010 AP88", -- LixiaohuaFamily (MBA-OMB)
		"Sol/451372 2011 AQ21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/451374 2011 AJ35", -- LixiaohuaFamily (MBA-OMB)
		"Sol/451379 2011 BG", -- LixiaohuaFamily (MBA-OMB)
		"Sol/451633 2012 GR26", -- LixiaohuaFamily (MBA-OMB)
		"Sol/451636 2012 HP18", -- LixiaohuaFamily (MBA-OMB)
		"Sol/451646 2012 JX60", -- LixiaohuaFamily (MBA-OMB)
		"Sol/451810 2013 HQ55", -- LixiaohuaFamily (MBA-OMB)
		"Sol/452222 2015 RL234", -- LixiaohuaFamily (MBA-OMB)
		"Sol/452552 2004 XJ68", -- LixiaohuaFamily (MBA-OMB)
		"Sol/452760 2006 BQ264", -- LixiaohuaFamily (MBA-OMB)
		"Sol/453512 2009 UO108", -- LixiaohuaFamily (MBA-OMB)
		"Sol/453744 2011 BB162", -- LixiaohuaFamily (MBA-OMB)
		"Sol/453768 2011 FT42", -- LixiaohuaFamily (MBA-OMB)
		"Sol/454162 2013 EN123", -- LixiaohuaFamily (MBA-OMB)
		"Sol/455221 2001 QJ331", -- LixiaohuaFamily (MBA-OMB)
		"Sol/455459 2003 SP404", -- LixiaohuaFamily (MBA-OMB)
		"Sol/455654 2005 AS53", -- LixiaohuaFamily (MBA-OMB)
		"Sol/456683 2007 RP151", -- LixiaohuaFamily (MBA-OMB)
		"Sol/457458 2008 UF168", -- LixiaohuaFamily (MBA-OMB)
		"Sol/457816 2009 RS54", -- LixiaohuaFamily (MBA-OMB)
		"Sol/457916 2009 UU34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/457975 2009 VG96", -- LixiaohuaFamily (MBA-OMB)
		"Sol/457977 2009 VB107", -- LixiaohuaFamily (MBA-OMB)
		"Sol/458064 2009 YT8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/458597 2011 FU41", -- LixiaohuaFamily (MBA-OMB)
		"Sol/458615 2011 FF67", -- LixiaohuaFamily (MBA-OMB)
		"Sol/458681 2011 HJ38", -- LixiaohuaFamily (MBA-OMB)
		"Sol/458697 2011 HT65", -- LixiaohuaFamily (MBA-OMB)
		"Sol/460102 2014 PD7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/460806 2014 WY49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/461006 2014 WE382", -- LixiaohuaFamily (MBA-OMB)
		"Sol/461477 2002 RE227", -- LixiaohuaFamily (MBA-OMB)
		"Sol/461558 2003 XZ39", -- LixiaohuaFamily (MBA-OMB)
		"Sol/462171 2007 TM268", -- LixiaohuaFamily (MBA-OMB)
		"Sol/462422 2008 TH83", -- LixiaohuaFamily (MBA-OMB)
		"Sol/462753 2010 CR158", -- LixiaohuaFamily (MBA-OMB)
		"Sol/463034 2011 HR9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/463922 2014 UR150", -- LixiaohuaFamily (MBA-OMB)
		"Sol/464419 2016 BY26", -- LixiaohuaFamily (MBA-OMB)
		"Sol/464421 2016 BU29", -- LixiaohuaFamily (MBA-OMB)
		"Sol/465018 2006 JJ13", -- LixiaohuaFamily (MBA-OMB)
		"Sol/465467 2008 SG146", -- LixiaohuaFamily (MBA-OMB)
		"Sol/465547 2008 VN12", -- LixiaohuaFamily (MBA-OMB)
		"Sol/465799 2010 CB72", -- LixiaohuaFamily (MBA-OMB)
		"Sol/466276 2013 OD8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/467401 2005 GH133", -- LixiaohuaFamily (MBA-OMB)
		"Sol/467819 2010 JC39", -- LixiaohuaFamily (MBA-OMB)
		"Sol/467919 2011 QU74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/468034 2013 PH74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/468327 2016 CT189", -- LixiaohuaFamily (MBA-OMB)
		"Sol/468722 2010 GF35", -- LixiaohuaFamily (MBA-OMB)
		"Sol/469061 2015 AP279", -- LixiaohuaFamily (MBA-OMB)
		"Sol/469142 2015 FB128", -- LixiaohuaFamily (MBA-OMB)
		"Sol/469275 2016 JC35", -- LixiaohuaFamily (MBA-OMB)
		"Sol/471380 2011 SG109", -- LixiaohuaFamily (MBA-OMB)
		"Sol/471384 2011 SC122", -- LixiaohuaFamily (MBA-OMB)
		"Sol/471392 2011 SQ134", -- LixiaohuaFamily (MBA-OMB)
		"Sol/471497 2011 WM124", -- LixiaohuaFamily (MBA-OMB)
		"Sol/471499 2011 WO140", -- LixiaohuaFamily (MBA-OMB)
		"Sol/471648 2012 TP99", -- LixiaohuaFamily (MBA-OMB)
		"Sol/472426 2015 BN277", -- LixiaohuaFamily (MBA-OMB)
		"Sol/472741 2015 FR94", -- LixiaohuaFamily (MBA-OMB)
		"Sol/472749 2015 FY101", -- LixiaohuaFamily (MBA-OMB)
		"Sol/472817 2015 FR166", -- LixiaohuaFamily (MBA-OMB)
		"Sol/472867 2015 FB297", -- LixiaohuaFamily (MBA-OMB)
		"Sol/473267 2015 MN37", -- LixiaohuaFamily (MBA-OMB)
		"Sol/473288 2015 PT281", -- LixiaohuaFamily (MBA-OMB)
		"Sol/473995 2016 FX19", -- LixiaohuaFamily (MBA-OMB)
		"Sol/474853 2005 SL90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/474928 2005 SG241", -- LixiaohuaFamily (MBA-OMB)
		"Sol/474939 2005 SX282", -- LixiaohuaFamily (MBA-OMB)
		"Sol/474963 2005 TZ50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/475141 2005 UQ348", -- LixiaohuaFamily (MBA-OMB)
		"Sol/475143 2005 US350", -- LixiaohuaFamily (MBA-OMB)
		"Sol/475223 2005 VU96", -- LixiaohuaFamily (MBA-OMB)
		"Sol/475245 2005 WL30", -- LixiaohuaFamily (MBA-OMB)
		"Sol/475290 2005 XV3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/476488 2008 FK90", -- LixiaohuaFamily (MBA-OMB)
		"Sol/477106 2009 BX166", -- LixiaohuaFamily (MBA-OMB)
		"Sol/477641 2010 MN61", -- LixiaohuaFamily (MBA-OMB)
		"Sol/477705 2010 RY143", -- LixiaohuaFamily (MBA-OMB)
		"Sol/478107 2011 UJ76", -- LixiaohuaFamily (MBA-OMB)
		"Sol/478161 2011 UC173", -- LixiaohuaFamily (MBA-OMB)
		"Sol/478162 2011 UN175", -- LixiaohuaFamily (MBA-OMB)
		"Sol/478166 2011 UW176", -- LixiaohuaFamily (MBA-OMB)
		"Sol/478297 2011 WS23", -- LixiaohuaFamily (MBA-OMB)
		"Sol/478309 2011 WS69", -- LixiaohuaFamily (MBA-OMB)
		"Sol/478359 2011 YR7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/478402 2012 BE128", -- LixiaohuaFamily (MBA-OMB)
		"Sol/479247 2013 EB11", -- LixiaohuaFamily (MBA-OMB)
		"Sol/479294 2013 GN102", -- LixiaohuaFamily (MBA-OMB)
		"Sol/479415 2013 YR72", -- LixiaohuaFamily (MBA-OMB)
		"Sol/479830 2014 FY64", -- LixiaohuaFamily (MBA-OMB)
		"Sol/480108 2015 FS45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/480514 2015 ME6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/480627 2015 NX3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/481249 2005 WP154", -- LixiaohuaFamily (MBA-OMB)
		"Sol/481301 2005 YM218", -- LixiaohuaFamily (MBA-OMB)
		"Sol/481490 2007 DB", -- LixiaohuaFamily (MBA-OMB)
		"Sol/482103 2010 MG59", -- LixiaohuaFamily (MBA-OMB)
		"Sol/482162 2010 TN92", -- LixiaohuaFamily (MBA-OMB)
		"Sol/482215 2010 WY40", -- LixiaohuaFamily (MBA-OMB)
		"Sol/482377 2011 YF69", -- LixiaohuaFamily (MBA-OMB)
		"Sol/483085 2015 MJ49", -- LixiaohuaFamily (MBA-OMB)
		"Sol/483152 2015 OC74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/483155 2015 PO3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/483161 2015 PL22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/483276 2015 TW232", -- LixiaohuaFamily (MBA-OMB)
		"Sol/483377 2016 TU6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/484023 2006 DE140", -- LixiaohuaFamily (MBA-OMB)
		"Sol/484062 2006 HZ14", -- LixiaohuaFamily (MBA-OMB)
		"Sol/484911 2009 SW3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/484915 2009 SR22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/484934 2009 SA150", -- LixiaohuaFamily (MBA-OMB)
		"Sol/485143 2010 OP63", -- LixiaohuaFamily (MBA-OMB)
		"Sol/485323 2011 BA59", -- LixiaohuaFamily (MBA-OMB)
		"Sol/485335 2011 BS118", -- LixiaohuaFamily (MBA-OMB)
		"Sol/485348 2011 CU35", -- LixiaohuaFamily (MBA-OMB)
		"Sol/485894 2012 FE52", -- LixiaohuaFamily (MBA-OMB)
		"Sol/486656 2013 QJ13", -- LixiaohuaFamily (MBA-OMB)
		"Sol/487721 2015 RF71", -- LixiaohuaFamily (MBA-OMB)
		"Sol/487804 2015 SH6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/487816 2015 TW22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/487988 2015 TO326", -- LixiaohuaFamily (MBA-OMB)
		"Sol/488103 2015 VR66", -- LixiaohuaFamily (MBA-OMB)
		"Sol/488114 2015 VD84", -- LixiaohuaFamily (MBA-OMB)
		"Sol/488546 2001 TW28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/488571 2001 XS219", -- LixiaohuaFamily (MBA-OMB)
		"Sol/488657 2003 SM240", -- LixiaohuaFamily (MBA-OMB)
		"Sol/489148 2006 DN172", -- LixiaohuaFamily (MBA-OMB)
		"Sol/489185 2006 HO21", -- LixiaohuaFamily (MBA-OMB)
		"Sol/489195 2006 HL75", -- LixiaohuaFamily (MBA-OMB)
		"Sol/489328 2006 TQ65", -- LixiaohuaFamily (MBA-OMB)
		"Sol/490447 2009 SX166", -- LixiaohuaFamily (MBA-OMB)
		"Sol/490679 2010 KO53", -- LixiaohuaFamily (MBA-OMB)
		"Sol/490697 2010 OA71", -- LixiaohuaFamily (MBA-OMB)
		"Sol/490979 2011 EZ81", -- LixiaohuaFamily (MBA-OMB)
		"Sol/491058 2011 QL65", -- LixiaohuaFamily (MBA-OMB)
		"Sol/491211 2011 UB141", -- LixiaohuaFamily (MBA-OMB)
		"Sol/491864 2013 AF165", -- LixiaohuaFamily (MBA-OMB)
		"Sol/492201 2013 RB78", -- LixiaohuaFamily (MBA-OMB)
		"Sol/492268 2013 WC106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/493617 2015 OG20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/494808 2007 LV37", -- LixiaohuaFamily (MBA-OMB)
		"Sol/495583 2014 YV45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/495789 2017 FM51", -- LixiaohuaFamily (MBA-OMB)
		"Sol/496407 2013 WB5", -- LixiaohuaFamily (MBA-OMB)
		"Sol/496745 2016 JQ25", -- LixiaohuaFamily (MBA-OMB)
		"Sol/496827 1995 SE72", -- LixiaohuaFamily (MBA-OMB)
		"Sol/497122 2004 GM48", -- LixiaohuaFamily (MBA-OMB)
		"Sol/497631 2006 QZ121", -- LixiaohuaFamily (MBA-OMB)
		"Sol/497759 2006 SB290", -- LixiaohuaFamily (MBA-OMB)
		"Sol/497780 2006 SL342", -- LixiaohuaFamily (MBA-OMB)
		"Sol/497826 2006 UU", -- LixiaohuaFamily (MBA-OMB)
		"Sol/497888 2006 UQ274", -- LixiaohuaFamily (MBA-OMB)
		"Sol/497891 2006 UF279", -- LixiaohuaFamily (MBA-OMB)
		"Sol/497945 2006 WK146", -- LixiaohuaFamily (MBA-OMB)
		"Sol/498407 2007 YD51", -- LixiaohuaFamily (MBA-OMB)
		"Sol/498409 2007 YD59", -- LixiaohuaFamily (MBA-OMB)
		"Sol/499469 2010 GA132", -- LixiaohuaFamily (MBA-OMB)
		"Sol/499472 2010 HL77", -- LixiaohuaFamily (MBA-OMB)
		"Sol/499512 2010 OY103", -- LixiaohuaFamily (MBA-OMB)
		"Sol/499960 2011 JQ17", -- LixiaohuaFamily (MBA-OMB)
		"Sol/499993 2011 OJ34", -- LixiaohuaFamily (MBA-OMB)
		"Sol/499995 2011 OP45", -- LixiaohuaFamily (MBA-OMB)
		"Sol/499999 2011 PZ3", -- LixiaohuaFamily (MBA-OMB)
		"Sol/500383 2012 TR69", -- LixiaohuaFamily (MBA-OMB)
		"Sol/500619 2012 UH149", -- LixiaohuaFamily (MBA-OMB)
		"Sol/501494 2014 DV1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/501997 2015 AZ28", -- LixiaohuaFamily (MBA-OMB)
		"Sol/502564 2015 BL492", -- LixiaohuaFamily (MBA-OMB)
		"Sol/502709 2015 DE22", -- LixiaohuaFamily (MBA-OMB)
		"Sol/502831 2015 DU149", -- LixiaohuaFamily (MBA-OMB)
		"Sol/503683 2016 HS9", -- LixiaohuaFamily (MBA-OMB)
		"Sol/503785 2016 UW67", -- LixiaohuaFamily (MBA-OMB)
		"Sol/504022 2005 ND125", -- LixiaohuaFamily (MBA-OMB)
		"Sol/504234 2006 UH211", -- LixiaohuaFamily (MBA-OMB)
		"Sol/504274 2006 WO50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/504447 2008 CF77", -- LixiaohuaFamily (MBA-OMB)
		"Sol/505343 2013 AG128", -- LixiaohuaFamily (MBA-OMB)
		"Sol/505344 2013 AD157", -- LixiaohuaFamily (MBA-OMB)
		"Sol/505957 2015 FB214", -- LixiaohuaFamily (MBA-OMB)
		"Sol/506690 2006 TZ50", -- LixiaohuaFamily (MBA-OMB)
		"Sol/507605 2013 CE35", -- LixiaohuaFamily (MBA-OMB)
		"Sol/509357 2007 AZ19", -- LixiaohuaFamily (MBA-OMB)
		"Sol/509382 2007 CO1", -- LixiaohuaFamily (MBA-OMB)
		"Sol/510382 2011 UL52", -- LixiaohuaFamily (MBA-OMB)
		"Sol/510398 2011 UJ128", -- LixiaohuaFamily (MBA-OMB)
		"Sol/510437 2011 UL390", -- LixiaohuaFamily (MBA-OMB)
		"Sol/510518 2012 BE133", -- LixiaohuaFamily (MBA-OMB)
		"Sol/510908 2013 DO8", -- LixiaohuaFamily (MBA-OMB)
		"Sol/510945 2013 EC122", -- LixiaohuaFamily (MBA-OMB)
		"Sol/513225 2005 UR395", -- LixiaohuaFamily (MBA-OMB)
		"Sol/513693 2012 BS102", -- LixiaohuaFamily (MBA-OMB)
		"Sol/514607 2003 SO346", -- LixiaohuaFamily (MBA-OMB)
		"Sol/514623 2004 RA246", -- LixiaohuaFamily (MBA-OMB)
		"Sol/518662 2008 SK268", -- LixiaohuaFamily (MBA-OMB)
		"Sol/523401 2017 DU109", -- LixiaohuaFamily (MBA-OMB)
		"Sol/524299 2001 UC110", -- LixiaohuaFamily (MBA-OMB)
		"Sol/527355 2007 TE450", -- LixiaohuaFamily (MBA-OMB)
		"Sol/527570 2007 VZ217", -- LixiaohuaFamily (MBA-OMB)
		"Sol/527751 2008 AL18", -- LixiaohuaFamily (MBA-OMB)
		"Sol/527943 2008 DC75", -- LixiaohuaFamily (MBA-OMB)
		"Sol/527978 2008 EF72", -- LixiaohuaFamily (MBA-OMB)
		"Sol/528189 2008 HR63", -- LixiaohuaFamily (MBA-OMB)
		"Sol/530810 2011 UE319", -- LixiaohuaFamily (MBA-OMB)
		"Sol/531853 2013 AT43", -- LixiaohuaFamily (MBA-OMB)
		"Sol/531958 2013 CC148", -- LixiaohuaFamily (MBA-OMB)
		"Sol/532800 2013 WB103", -- LixiaohuaFamily (MBA-OMB)
		"Sol/542330 2013 CC20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/543139 2013 TG17", -- LixiaohuaFamily (MBA-OMB)
		"Sol/553552 2011 SO147", -- LixiaohuaFamily (MBA-OMB)
		"Sol/554380 2012 TT195", -- LixiaohuaFamily (MBA-OMB)
		"Sol/558004 2014 WU467", -- LixiaohuaFamily (MBA-OMB)
		"Sol/559001 2015 BX340", -- LixiaohuaFamily (MBA-OMB)
		"Sol/567654 2002 ER161", -- LixiaohuaFamily (MBA-OMB)
		"Sol/568784 2004 TY112", -- LixiaohuaFamily (MBA-OMB)
		"Sol/569326 2005 SN46", -- LixiaohuaFamily (MBA-OMB)
		"Sol/575876 2011 WT135", -- LixiaohuaFamily (MBA-OMB)
		"Sol/576508 2012 TJ29", -- LixiaohuaFamily (MBA-OMB)
		"Sol/579086 2014 MZ7", -- LixiaohuaFamily (MBA-OMB)
		"Sol/579287 2014 QC71", -- LixiaohuaFamily (MBA-OMB)
		"Sol/587059 2005 SS241", -- LixiaohuaFamily (MBA-OMB)
		"Sol/587284 2005 WG143", -- LixiaohuaFamily (MBA-OMB)
		"Sol/591295 2013 GN98", -- LixiaohuaFamily (MBA-OMB)
		"Sol/591937 2014 HQ170", -- LixiaohuaFamily (MBA-OMB)
		"Sol/593677 2015 TK202", -- LixiaohuaFamily (MBA-OMB)
		"Sol/594513 2017 BF106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/597080 2006 SV106", -- LixiaohuaFamily (MBA-OMB)
		"Sol/600321 2011 UV56", -- LixiaohuaFamily (MBA-OMB)
		"Sol/601243 2013 AY20", -- LixiaohuaFamily (MBA-OMB)
		"Sol/602104 2014 DS74", -- LixiaohuaFamily (MBA-OMB)
		"Sol/607771 2002 MV6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/609102 2004 TP194", -- LixiaohuaFamily (MBA-OMB)
		"Sol/609117 2004 TG239", -- LixiaohuaFamily (MBA-OMB)
		"Sol/612683 2003 UB236", -- LixiaohuaFamily (MBA-OMB)
		"Sol/612964 2005 GQ177", -- LixiaohuaFamily (MBA-OMB)
		"Sol/613181 2005 UM307", -- LixiaohuaFamily (MBA-OMB)
		"Sol/613184 2005 UV335", -- LixiaohuaFamily (MBA-OMB)
		"Sol/613325 2006 AH105", -- LixiaohuaFamily (MBA-OMB)
		"Sol/613833 2007 TY123", -- LixiaohuaFamily (MBA-OMB)
		"Sol/614380 2009 CE36", -- LixiaohuaFamily (MBA-OMB)
		"Sol/614404 2009 DF124", -- LixiaohuaFamily (MBA-OMB)
		"Sol/614425 2009 HY101", -- LixiaohuaFamily (MBA-OMB)
		"Sol/614429 2009 JN6", -- LixiaohuaFamily (MBA-OMB)
		"Sol/614548 2009 VT48", -- LixiaohuaFamily (MBA-OMB)
		"Sol/614578 2009 WX159", -- LixiaohuaFamily (MBA-OMB)
		"Sol/614642 2010 GQ30", -- LixiaohuaFamily (MBA-OMB)
	}
}